You are not logged in.

Anzeigen

**Wir werden in den kommenden Tagen einen Umzug auf einen neuen Server durchführen. Im Rahmen dieser Maßnahme wird das Forum ca. 1 Stunde nicht erreichbar sein.** nslu2-info.de ist ein privates Projekt von mir, welches jeden Monat aus eigener Tasche finanziert wird. Mit einer freiwilligen Spende wird der Erhalt und der weitere Ausbau dieses Forums unterstützt. Um mich beim Erhalt des Forums zu unterstützen, kannst Du entweder via Flattr oder Paypal spenden. Ich bedanke mich schon jetzt bei allen Unterstützern.

Dear visitor, welcome to Die NSLU2 Community****wenns ums speichern und streamen geht****. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Sunday, October 9th 2011, 4:42pm

Buffalo WZR-HP-AG300H und HP Color LaseJet 1500

Hello,

I have a serious problem, spent many hours (days) to get my printer to work over my router, without success, please give me some instructions.


My HW specs are:

ROUTER
-Buffalo WZR-HP-AG300H
-Fw: DD-WRT v24-sp2 (06/14/11) std (SVN revision 17201)
-running CUPS 1.4.4 (http://downloads.openwrt.org/snapshots/t….4-1_ar71xx.ipk)

PRINTER
-HP Color LaseJet 1500
-drivers: foo2zjs (foo2oak) - http://foo2zjs.rkkda.com/foo2zjs.tar.gz - NOT RUNNING :-(((


The problem is I can't install drivers for the printer on Router/CUPS,I get the following error (followed the official instructions) :

root@DD-WRT foo2zjs $ make install
#
# Dependencies...
#
***
*** Error: cc is not installed!
***
*** Install Software Development (gcc) package
***
make: *** [all-test] Error 1
root@DD-WRT foo2zjs $
root@DD-WRT foo2zjs $ sudo make install
make: can't load library 'libelf.so.0'
root@DD-WRT foo2zjs $

Make, sudo... installed before - see quote

I tried to install GCC (http://downloads.qi-hardware.com/softwar….2-1_xburst.ipk) without success (wrong architecture), can't find a correct one for my architecture (ar71xx).


I really need to get this working, because the Printer is not supported by Vista-32/64bit either Win7-32/64bit and I'm running Win7-64bit.
Can anyone compile it for me or give me a link for a working one GCC.


Bitte hilft mir

DANKE!

Quoted

root@DD-WRT foo2zjs $ opkg list-installed
busybox - 1.18.5-1
cups - 1.4.4-1
hplip - 3.9.12-2
libc - 0.9.32-81
libcurl - 7.21.3-1
libelf - 0.8.13-1
libevent2 - 2.0.14-1
libffi - 3.0.9-1
libgcc - 4.5-linaro-79
libjpeg - 6b-1
libncurses - 5.7-5
libopenssl - 1.0.0d-1
libpcre - 8.11-2
libpcrecpp - 8.11-2
libpng - 1.2.44-1
libpthread - 0.9.32-79
librt - 0.9.32-79
libstdcpp - 4.5-linaro-79
libusb - 0.1.12-2
make - 3.81-1
python - 2.6.4-3
python-mini - 2.6.4-3
sane-libs - 1.0.22-1
sudo - 1.7.4p4-
terminfo - 5.7-5
transmission-daemon - 2.33-1
transmission-web - 2.33-1
uclibcxx - 0.2.2-3
zlib - 1.2.5-1

Anzeigen

2

Tuesday, October 11th 2011, 8:54pm

Can someone please help me solve this problem?

Anzeigen

3

Friday, October 14th 2011, 4:39pm

I'm also ready to donate!

Social bookmarks